<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:layout name="Default" />
<f:section name="Main">
    <div class="grid-container grid-container-{data.tx_gridelements_backend_layout}">
        <f:variable name="arguments" value="{
            data: data,
            flexform: flexform,
            children: children,
            options: options,
            settings: settings
            }" />
        <f:if condition="{options.respectColumns}">
            <f:then>
                <f:if condition="{options.respectRows}">
                    <f:then>
                        <f:render partial="Rows" arguments="{arguments}" />
                    </f:then>
                    <f:else>
                        <f:render partial="Columns" arguments="{arguments}" />
                    </f:else>
                </f:if>
            </f:then>
            <f:else>
                <f:render partial="Items" arguments="{arguments}" />
            </f:else>
        </f:if>
    </div>

</f:section>
</html>
